---
Tournament:
  location: The Citadel
  state: SC
  level: States
  division: C
  year: 2021
  bids: 1
  start date: 2021-03-20
  end date: 2021-03-20
  awards date: 2021-03-20
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Codebusters
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Ornithology
- name: Water Quality
Teams:
- number: 1
  school: Academic Magnet High School
  suffix: '1'
  state: SC
  city: North Charleston
- number: 2
  school: Academic Magnet High School
  suffix: '2'
  state: SC
  city: North Charleston
- number: 3
  school: Aiken Scholars Academy
  state: SC
- number: 4
  school: Chapin High School
  state: SC
  city: Chapin
- number: 5
  school: Clinton High School
  state: SC
  city: Clinton
- number: 6
  school: Dutch Fork High School
  state: SC
  city: Irmo
- number: 7
  school: Irmo High School
  state: SC
- number: 8
  school: River Bluff High School
  suffix: A
  state: SC
- number: 9
  school: River Bluff High School
  suffix: B
  state: SC
- number: 10
  school: Scholars Academy
  suffix: A
  state: SC
- number: 11
  school: Scholars Academy
  suffix: B
  state: SC
- number: 12
  school: Spring Hill High School
  suffix: '1'
  state: SC
  city: Chapin
- number: 13
  school: Spring Hill High School
  suffix: '2'
  state: SC
  city: Chapin
- number: 14
  school: Spring Valley High School
  suffix: A
  state: SC
- number: 15
  school: Spring Valley High School
  suffix: B
  state: SC
- number: 16
  school: West Ashley High School
  state: SC
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Chemistry Lab
  place: 1
- team: 1
  event: Codebusters
  place: 2
- team: 1
  event: Designer Genes
  place: 8
- team: 1
  event: Disease Detectives
  place: 13
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Experimental Design
  place: 7
- team: 1
  event: Forensics
  place: 2
- team: 1
  event: Fossils
  place: 14
- team: 1
  event: Ornithology
  place: 5
- team: 1
  event: Water Quality
  place: 4
- team: 2
  event: Anatomy and Physiology
  place: 4
- team: 2
  event: Astronomy
  place: 16
- team: 2
  event: Chemistry Lab
  place: 12
- team: 2
  event: Codebusters
  place: 4
- team: 2
  event: Designer Genes
  place: 11
- team: 2
  event: Disease Detectives
  place: 7
- team: 2
  event: Dynamic Planet
  place: 16
- team: 2
  event: Experimental Design
  place: 11
- team: 2
  event: Forensics
  place: 1
- team: 2
  event: Fossils
  place: 13
- team: 2
  event: Ornithology
  place: 6
- team: 2
  event: Water Quality
  place: 12
- team: 3
  event: Anatomy and Physiology
  place: 14
- team: 3
  event: Astronomy
  place: 10
- team: 3
  event: Chemistry Lab
  place: 10
- team: 3
  event: Codebusters
  participated: true
- team: 3
  event: Designer Genes
  place: 10
- team: 3
  event: Disease Detectives
  place: 14
- team: 3
  event: Dynamic Planet
  place: 13
- team: 3
  event: Experimental Design
  place: 13
- team: 3
  event: Forensics
  place: 4
- team: 3
  event: Fossils
  place: 12
- team: 3
  event: Ornithology
  place: 11
- team: 3
  event: Water Quality
  place: 14
- team: 4
  event: Anatomy and Physiology
  place: 5
- team: 4
  event: Astronomy
  place: 13
- team: 4
  event: Chemistry Lab
  place: 13
- team: 4
  event: Codebusters
  place: 6
- team: 4
  event: Designer Genes
  place: 7
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  place: 9
- team: 4
  event: Experimental Design
  place: 6
- team: 4
  event: Forensics
  place: 13
- team: 4
  event: Fossils
  place: 9
- team: 4
  event: Ornithology
  place: 3
- team: 4
  event: Water Quality
  place: 15
- team: 5
  event: Anatomy and Physiology
  place: 3
- team: 5
  event: Astronomy
  place: 5
- team: 5
  event: Chemistry Lab
  place: 3
- team: 5
  event: Codebusters
  place: 1
- team: 5
  event: Designer Genes
  place: 5
- team: 5
  event: Disease Detectives
  place: 2
- team: 5
  event: Dynamic Planet
  place: 2
- team: 5
  event: Experimental Design
  place: 1
- team: 5
  event: Forensics
  place: 3
- team: 5
  event: Fossils
  place: 1
- team: 5
  event: Ornithology
  place: 12
- team: 5
  event: Water Quality
  place: 1
- team: 6
  event: Anatomy and Physiology
  place: 15
- team: 6
  event: Astronomy
  place: 2
- team: 6
  event: Chemistry Lab
  place: 4
- team: 6
  event: Codebusters
  place: 3
- team: 6
  event: Designer Genes
  place: 2
- team: 6
  event: Disease Detectives
  place: 8
- team: 6
  event: Dynamic Planet
  place: 3
- team: 6
  event: Experimental Design
  place: 14
- team: 6
  event: Forensics
  place: 7
- team: 6
  event: Fossils
  place: 6
- team: 6
  event: Ornithology
  place: 8
- team: 6
  event: Water Quality
  place: 3
- team: 7
  event: Anatomy and Physiology
  place: 10
- team: 7
  event: Astronomy
  place: 8
- team: 7
  event: Chemistry Lab
  place: 8
- team: 7
  event: Codebusters
  place: 8
- team: 7
  event: Designer Genes
  place: 15
- team: 7
  event: Disease Detectives
  place: 11
- team: 7
  event: Dynamic Planet
  place: 11
- team: 7
  event: Experimental Design
  place: 9
- team: 7
  event: Forensics
  place: 9
- team: 7
  event: Fossils
  place: 5
- team: 7
  event: Ornithology
  place: 14
- team: 7
  event: Water Quality
  place: 6
- team: 8
  event: Anatomy and Physiology
  place: 9
- team: 8
  event: Astronomy
  place: 6
- team: 8
  event: Chemistry Lab
  place: 7
- team: 8
  event: Codebusters
  place: 9
- team: 8
  event: Designer Genes
  place: 4
- team: 8
  event: Disease Detectives
  place: 1
- team: 8
  event: Dynamic Planet
  place: 5
- team: 8
  event: Experimental Design
  place: 3
- team: 8
  event: Forensics
  place: 5
- team: 8
  event: Fossils
  place: 7
- team: 8
  event: Ornithology
  place: 1
- team: 8
  event: Water Quality
  place: 2
- team: 9
  event: Anatomy and Physiology
  place: 1
- team: 9
  event: Astronomy
  place: 9
- team: 9
  event: Chemistry Lab
  place: 2
- team: 9
  event: Codebusters
  place: 11
- team: 9
  event: Designer Genes
  place: 9
- team: 9
  event: Disease Detectives
  place: 4
- team: 9
  event: Dynamic Planet
  place: 14
- team: 9
  event: Experimental Design
  place: 15
- team: 9
  event: Forensics
  place: 11
- team: 9
  event: Fossils
  place: 10
- team: 9
  event: Ornithology
  place: 15
- team: 9
  event: Water Quality
  place: 5
- team: 10
  event: Anatomy and Physiology
  place: 12
- team: 10
  event: Astronomy
  place: 7
- team: 10
  event: Chemistry Lab
  participated: true
- team: 10
  event: Codebusters
  place: 7
- team: 10
  event: Designer Genes
  place: 1
- team: 10
  event: Disease Detectives
  participated: true
- team: 10
  event: Dynamic Planet
  place: 7
- team: 10
  event: Experimental Design
  place: 10
- team: 10
  event: Forensics
  participated: true
- team: 10
  event: Fossils
  place: 4
- team: 10
  event: Ornithology
  place: 7
- team: 10
  event: Water Quality
  place: 7
- team: 11
  event: Anatomy and Physiology
  place: 16
- team: 11
  event: Astronomy
  place: 3
- team: 11
  event: Chemistry Lab
  participated: true
- team: 11
  event: Codebusters
  participated: true
- team: 11
  event: Designer Genes
  place: 16
- team: 11
  event: Disease Detectives
  participated: true
- team: 11
  event: Dynamic Planet
  place: 15
- team: 11
  event: Experimental Design
  place: 16
- team: 11
  event: Forensics
  participated: true
- team: 11
  event: Fossils
  participated: true
- team: 11
  event: Ornithology
  place: 16
- team: 11
  event: Water Quality
  place: 13
- team: 12
  event: Anatomy and Physiology
  place: 7
- team: 12
  event: Astronomy
  place: 4
- team: 12
  event: Chemistry Lab
  place: 5
- team: 12
  event: Codebusters
  place: 5
- team: 12
  event: Designer Genes
  place: 6
- team: 12
  event: Disease Detectives
  place: 10
- team: 12
  event: Dynamic Planet
  place: 10
- team: 12
  event: Experimental Design
  place: 2
- team: 12
  event: Forensics
  place: 8
- team: 12
  event: Fossils
  place: 8
- team: 12
  event: Ornithology
  place: 2
- team: 12
  event: Water Quality
  place: 10
- team: 13
  event: Anatomy and Physiology
  place: 11
- team: 13
  event: Astronomy
  place: 15
- team: 13
  event: Chemistry Lab
  place: 11
- team: 13
  event: Codebusters
  place: 12
- team: 13
  event: Designer Genes
  place: 13
- team: 13
  event: Disease Detectives
  place: 12
- team: 13
  event: Dynamic Planet
  place: 12
- team: 13
  event: Experimental Design
  place: 8
- team: 13
  event: Forensics
  place: 6
- team: 13
  event: Fossils
  place: 3
- team: 13
  event: Ornithology
  place: 13
- team: 13
  event: Water Quality
  place: 9
- team: 14
  event: Anatomy and Physiology
  place: 13
- team: 14
  event: Astronomy
  place: 12
- team: 14
  event: Chemistry Lab
  participated: true
- team: 14
  event: Codebusters
  participated: true
- team: 14
  event: Designer Genes
  place: 14
- team: 14
  event: Disease Detectives
  place: 6
- team: 14
  event: Dynamic Planet
  place: 4
- team: 14
  event: Experimental Design
  place: 12
- team: 14
  event: Forensics
  place: 12
- team: 14
  event: Fossils
  place: 11
- team: 14
  event: Ornithology
  place: 4
- team: 14
  event: Water Quality
  place: 11
- team: 15
  event: Anatomy and Physiology
  place: 8
- team: 15
  event: Astronomy
  place: 11
- team: 15
  event: Chemistry Lab
  place: 9
- team: 15
  event: Codebusters
  place: 13
- team: 15
  event: Designer Genes
  place: 12
- team: 15
  event: Disease Detectives
  place: 9
- team: 15
  event: Dynamic Planet
  place: 6
- team: 15
  event: Experimental Design
  place: 4
- team: 15
  event: Forensics
  participated: true
- team: 15
  event: Fossils
  participated: true
- team: 15
  event: Ornithology
  place: 10
- team: 15
  event: Water Quality
  place: 16
- team: 16
  event: Anatomy and Physiology
  place: 6
- team: 16
  event: Astronomy
  place: 14
- team: 16
  event: Chemistry Lab
  place: 6
- team: 16
  event: Codebusters
  place: 10
- team: 16
  event: Designer Genes
  place: 3
- team: 16
  event: Disease Detectives
  place: 5
- team: 16
  event: Dynamic Planet
  place: 8
- team: 16
  event: Experimental Design
  place: 5
- team: 16
  event: Forensics
  place: 10
- team: 16
  event: Fossils
  place: 2
- team: 16
  event: Ornithology
  place: 9
- team: 16
  event: Water Quality
  place: 8
